/* CSS Document */
p {
    margin: 0 0 0px !important;
}

body
{
    font-family: 'Lato', sans-serif !important;
    
}



.cover-img
{
    background-image: url(http://www.axiseyewear.com/wp-content/uploads/2019/03/gift-jeans-fashion-pack-157879.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center;
    margin-top: -20px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

    background-color: #9d2e2e !important;
}

.margin-bottom-3
{
    margin-bottom: 3% !important; 
}



.margin-bottom-5
{
    margin-bottom: 5% !important; 
}
.margin-bottom-10
{
    margin-bottom: 10%; 
}
.margin-bottom-20
{
    margin-bottom: 20%; 
}
.margin-bottom-50
{
    margin-bottom: 50%; 
}

.margin-top-3
{
    margin-top: 3%; 
}

.margin-top-5
{
    margin-top: 5%; 
}
.margin-top-10
{
    margin-top: 10%; 
}
.margin-top-20
{
    margin-top: 20%; 
}
.margin-top-50
{
    margin-top: 50%; 
}

.navbar-default 
{
    background-color: #901B30;
    border-color: #901B30;
}


.align-center
{
    text-align: center !important;
}

.align-left
{
    text-align: left;
}


.bold900
{
    font-weight: 900;
}

.bold700
{
    font-weight: 700;
}

.bold400
{
    font-weight: 400;
}

.bold300
{
    font-weight: 300;
}

.white
{
    color:#ffffff !important;
}

.black
{
    color:#000000 !important;
}

.material_input
{ 
  position: relative; 

}


.material_input label
{
  position:absolute;
  pointer-events:none;
    left: 15px;
    top: 10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

input:focus ~ label, input:valid ~ label
{

      color:#E60012 ;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.form-control.custom  {
    color: black ;
    border: none ;
    border-radius: 0px ;
    box-shadow: none;
    border-bottom: 1px solid #ab9b9b;
        padding: 0px 0px 0px 0px;
        font-size: 16px;
        height: 25px;
}

input[type="submit"].custom {
    border: 0px #0000fe solid;
    padding: 1% 5%;
    background: #0000fe;
    color: #ffffff;
    border-radius: 5px;
    float: left;
}



input:focus {outline: none !important;}

.form-group label
{
    color:#000000 ;
}

form.formstyle {
    background-color: white;
    border: 5px #0000fe solid;
    padding: 5% 0% 5% 0%;
}

.myCheckbox input {
  position: relative;
  z-index: -9999;
}

.myCheckbox span {
    width: 25px;
    height: 25px;
    display: block;
    background: url(../image/unchecked.png);
    background-size: cover;
    top: -23px;
    position: relative;
    left: -5px;
}

.myCheckbox input:checked + span {
  background: url(../image/checked.png);
      background-size: cover;
}


input[type="submit"].redemp-btn {
    color: #fff;
    background-color: #e60012;
    border-color: #e60012;
    text-align: center;
    border: 1px solid transparent;
    padding: 10px 16px;
}

.bg-grey
{
    background-color: #f1f1f2;
    padding: 5% 0% 5% 0%
}



@font-face {
    font-family: Klavika_Medium;
    src: url("Klavika_Medium.otf") format("opentype");
}

input[type="file"] {
    
}
.custom-file-upload {
    cursor: pointer;
    color: #000000 !important;
    border-bottom: 1px solid #ab9b9b;
    height: 30px;
    width: 100%;
}

input[type="date"] {
  position: relative;
  padding: 10px;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  color: transparent;
  background: none;
  z-index: 1;
}

input[type="date"]:before {
  color: transparent;
  background: none;
  display: block;
  font-family: 'FontAwesome';
  content: '\f073';
  /* This is the calendar icon in FontAwesome */
  width: 15px;
  height: 20px;
  position: absolute;
      top: -5px;
    right: 5px;
    color: #000000;
}

.title
{
  font-size: 60px;
  letter-spacing: 1px;
}

.titlecontact
{
  font-size: 60px;
  letter-spacing: 1px;
  text-align: center;
}

.title-color
{
  color:#272525;
}

.des-color
{
  color:#434244;
}

.shadowtext
{
	text-shadow: 2px 2px 4px #000000;
}


.carousel-control.right
{
  background-image: none !important;
}
.carousel-control.left
{
  background-image: none !important;
}




@media only screen 
  and (min-device-width: 300px) 
  and (max-device-width: 900px) 
{ 

  .amdlogosize
  {
    width: 20% !important;
    margin-top: -3px;
  }

  .navbar-header.navbar-left img {
    padding-top: 12px !important;
    padding-left: 10px !important;
    width: 30%;
}



    .mobile_img2 img 
        {
    width: 50%;
        }
          .mobile_img3 img 
        {
    width: 25%;
        }

    .mobile_img img 
        {
    width: 100%;
        }

.mobile_img
{
  text-align: center;
}

.mobile_img2
{
  text-align: left;
}



.home-banner
{
    padding-top: 35%;
    padding-bottom: 10%;
    background-position: right;
}

.title
{
font-size: 10px;

}

.titlecontact
{
    font-size: 20px;
    line-height: 30px;

}

.descripton
{
  font-size: 10px;
    text-align: left;
}

.descripton-shirt
{
    font-size: 6px;
}

.bg-grey
{
    padding: 5% 0% 10% 0% !important;
}

.thankyou_border
{
margin: 50% 0% 0% 0% !important;
}

.thankyou
{
    background-image: url("../image/background.jpg") !important; 
        background-position: inherit !important;
}

a.button-red {
    padding: 5px 20px !important;
    font-size: 10px !important;
}

.border-contact
{
  padding: 0px !important;
}

.footer {
    font-size: 10px !important;
    padding: 10px !important;

}
.form-control.custom  {

        font-size: 12px;

}

}

#slideshow > div img { 
    -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
  transition: width 2s;
}

  .btnssssss {
    top: 87%;
    left: 13%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: white;
    font-size: 16px;
    padding: 40px 126px;

    border: none;
    cursor: pointer;
    border-radius: 5px;
    position: absolute;
     opacity: 0;
}

.carousel-inner-2 {
    position: relative;
    width: 100%;
    overflow: hidden;
}

fieldset {
    border: 1px solid transparent !important;

}

.carousel-control
{
  width: 5% !important;
}

.carousel-inner
{
 
      background-color: #f3f3f4;
}

a.button-red {
    border: 1px solid #cc2229;
    text-align: center;
    color: #ffffff;
    background-color: #cc2229;
    padding: 10px 20px;
}

a.button-red:hover
{
  color:#cc2229;
  background-color: #ffffff;
  text-decoration: none;
}

.border-contact
{
  border: 2px solid #272525;
  padding: 3px;

}

.footer
{
  font-size: 14px; 
  background-color: #272525; 
  padding: 30px 25px 40px 25px;
  color:#ffffff;
}

.footer a
{
  color:#ffffff;
}

.flex-grid {
  display: flex;
  /*min-height: 180px;*/
}

.flex-grid div {
  flex: 1;
  margin: 0 20px 20px 0;
  border: 1px solid #ddd;
  background: #fff;
}

.flex-grid div:last-child {
  margin-right: 0;
}

.flex-grid div .title {
  padding: 12px 15px;
  font-size: 16px;
  text-transform: uppercase;
  border-bottom: 1px solid #ddd;
  background: #fafafa;
}

.flex-grid div .subtitle {
  padding: 12px 15px;
  font-size: 16px;
  text-transform: uppercase;
  background: #fafafa;
}
